# $Revision: 1.4.2.3 $, $Date: 2006/06/19 07:34:55 $
Summary:	A *nix 'minimizer' for a few games
Summary(pl):	Aplikacja do minimalizowania okien gier
Name:		etswitch
Version:	0.1.14
Release:	1
License:	GPL v2
Group:		X11/Applications/Games
Source0:	http://hem.bredband.net/b400150/etswitch/%{name}-%{version}.tar.gz
# Source0-md5:	4f924bff0bb4fcded8cb73ff338b8563
Patch0:		%{name}-desktop.patch
URL:		http://hem.bredband.net/b400150/
BuildRequires:	XFree86-devel
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Etswitch is a program allowing *nix users to minimize Enemy Territory
(and a plethora of other games) easily much in the same way as ETmin
or q3min for Windows users.

Aside from Wolf ET, etswitch also supports 21 other games available to
Linux users.

%description -l pl
Etswitch to program pozwalajcy uytkownikom systemw uniksowych na
minimalizacj Enemy Territory (oraz wielu innych gier) w ten sam
wygodny sposb jak aplikacje ETmin lub q3min dla uytkownikw systemw
Windows.

Oprcz Wolf ET etswitch obsuguje 21 innych gier dostpnych dla
uytkownikw Linuksa.

%prep
%setup -q
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/etswitch
%{_mandir}/man1/etswitch.1*
%{_pixmapsdir}/*
%{_desktopdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: etswitch.spec,v $
Revision 1.4.2.3  2006/06/19 07:34:55  shadzik
- adapterized description

Revision 1.4.2.2  2006/06/19 07:32:09  shadzik
- up to 0.1.14
- STBR

Revision 1.4.2.1  2006/06/06 22:47:39  shadzik
- AC XFree86-devel BR

Revision 1.4  2006/06/06 10:41:32  shadzik
- ehm... previous commit hashed out X11-devel BR... fixed

Revision 1.3  2006/06/06 10:35:30  shadzik
- up to 0.1.13
- removed obsolete -home_etc.patch

Revision 1.2  2006/03/12 18:12:14  qboosh
- desc cosmetics, removed libtoolize (libtool not used)

Revision 1.1  2006/03/09 19:59:46  adamg
- new
